package com.engine.organization.annotation;

import java.lang.annotation.*;

/**
 * @Author weaver_cl
 * @Description:
 * @Date 2022/5/30
 * @Version V1.0
 **/
@Target({ElementType.ANNOTATION_TYPE})
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface OperatePopedom {

    boolean async() default true;

    String transmethod() default "";

     String otherpara() default "";

     String otherpara2() default "";

     String column() default "";
}
